Results 1 to 6 of 6

Thread: Wii bricked with priiloader installed

  1. #1

    Wii bricked with priiloader installed

    I have installed priiloader on 3.4 i believe i know i shouldnt have. Ok heres the problem i cant boot into the system menu. Also the wiimotes wont sync with the wii and therefore i cant use priiloader as i cant select anything. Is there a way to unbrick this wii. Also i believe it was 3.4 but im not 100% sure it was Please Help

  2. #2
    Senior Member JoostinOnline's Avatar
    Join Date
    May 2010
    Location
    Behind you
    Posts
    4,457
    Quote Originally Posted by kjb1686 View Post
    I have installed priiloader on 3.4 i believe i know i shouldnt have. Ok heres the problem i cant boot into the system menu. Also the wiimotes wont sync with the wii and therefore i cant use priiloader as i cant select anything. Is there a way to unbrick this wii. Also i believe it was 3.4 but im not 100% sure it was Please Help
    What do you mean "I shouldn't have"? Priiloader works on 3.4, although it is better to have it on 4.1 for hacks (unless you have the new version). It would be helpful if you provided more info, like:
    Do you have bootmii, and is it boot2 or IOS?
    Do you have a NAND backup?
    What version of Priiloader do you have?
    When did this brick happen (an install, an update, etc.)?
    And any other info you can provide.

    Btw, Priiloader will work with a GC controller, so hopefully you own or can buy one.
    Last edited by JoostinOnline; 01-24-2011 at 11:18 AM. Reason: Crossed out 3.4 comment
    "Macs are the Perfect Computers," said the Perfect Idiot.

  3. #3
    No nand backup, boot 2 not ios, v .03 priiloader i believe, it bricked when i installed priiloader. It only boots to priiloader menu and no where else when the wii is turned on.

  4. #4
    What do you mean "I shouldn't have"? Priiloader works on 3.4
    From the Preloader/Priiloader brick fix guide...

    Most common cause- Installing preloader/priiloader on 3.4, shame on you.
    Follow this guide...(yes you will likely need a GC controller)http://www.wiihacks.com/bricked-wii-...brick-fix.html


    You are correct that you should not have installed it on 3.4.
    Last edited by Krank; 01-24-2011 at 11:14 AM.
    Damn I suck!!!!

  5. #5
    Senior Member JoostinOnline's Avatar
    Join Date
    May 2010
    Location
    Behind you
    Posts
    4,457
    Quote Originally Posted by Krank View Post
    You are correct that you should not have installed it on 3.4.
    Thanks Krank; I was unaware of that. Since 3.4 is marked Priiloader compatible on here, I assumed it would install fine.

    @OP You should be thankful that you have a boot2 Wii. As soon as you fix it, you need to make a NAND backup.
    "Macs are the Perfect Computers," said the Perfect Idiot.

  6. #6
    Hmm didn't notice that. 3.2 - 4.0 - 4.1 - 4.2 - 4.3. Those are the system menus that I think of as being compatible with priiloader (apparently the new one works with any system menu, I haven't tried it yet).
    Damn I suck!!!!

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •